/* ###### HOME GENERAL. ###### */

.td-home { padding: 0; vertical-align: top; }

/* SLIDE */
.slide-wrap { width: 960px; height: 370px; overflow: hidden; margin-bottom: 12px; background: url(/site/md-templates/imgs-madcatz/bg-slide.jpg) no-repeat left 340px; }
.slide-wrap ul { margin: 0; padding: 0; list-style: none; }
.slide-wrap .slide li { left: 0; position: absolute; top: 0; z-index: 1; }
.slide-wrap .slide li.active { z-index: 2; }
.btns-wrap { background: none repeat scroll 0 0 transparent; left: 0; position: absolute; bottom: 2px; z-index: 3; width: 960px; text-align: center; }
.btns-wrap li { background: url(/site/md-templates/imgs-madcatz/btns-slide.jpg) no-repeat left top; cursor: pointer; display: inline-block; height: 11px; margin: 0 3px; overflow: hidden; width: 11px; text-align: center; }
.btns-wrap li.active { background-position: left bottom; }

/* CONTENT */
.home-content .mini-banners { margin: 0 0 35px; padding: 0; list-style: none; overflow: hidden; }
.home-content .mini-banners li { padding-bottom: 8px; background: url(/site/md-templates/imgs-madcatz/bg-mini-banners.jpg) no-repeat center bottom; height: 120px; overflow: hidden; }
.home-content .mini-banners .banner1 { margin-right: 16px; }
.home-content .mini-banners .banner1, .home-content .mini-banners .banner2 { float: left; }
.home-content .mini-banners .banner3 { float: right; }

.home-content .featured-items-title { color: #010101; font-size: 20px; font-family: "CaeciliaLTStd85Heavy", Arial, Helvetica, sans-serif; margin-bottom: 20px; background: url(/site/md-templates/imgs-madcatz/icon.gif) no-repeat left 12px; padding-left: 15px; }
.home-content .td-home-cell { padding: 0; vertical-align: top; width: 192px; }
.home-content .home-cell { width: 176px; margin: 0 auto; }
.home-content .thumb-image { margin: 0 0 10px; width: 174px; height: 174px; border: 1px dotted #040404; display: table-cell; vertical-align: middle; text-align: center; overflow: hidden; }
.home-content .thumb-image img { max-width: 174px; max-height: 174px; }
.home-content .name { margin: 10px 0; }
.home-content .name a { color: #434343; }
.home-content .price { margin: 0 0 10px; font-size: 13px; font-weight: bold; color: #000; }
.home-content .price span { color: #da2126; }

/* ###### CATEGORY LIST GENERAL ###### */

.td-catlist { padding: 0; vertical-align: top; }
.catlist-content { width: 755px; background: url(/site/md-templates/border-top.gif) repeat-x left top; padding-top: 16px; }
.catlist-content h1 { color: #010101; font-size: 18px; font-weight: normal; background: url(/site/md-templates/imgs-madcatz/icon.gif) no-repeat left 7px; padding: 0 14px 0; margin: 0 0 15px; font-family: "CaeciliaLTStd85Heavy", Arial, Helvetica, sans-serif; line-height: 18px; }

.td-catcell { padding: 0; vertical-align: top; width: 190px; }
.catcell { width: 176px; margin: 0 auto 32px; }
.catcell .thumb-image img { max-width: 174px; max-height: 174px; }
.catcell h2 { margin: 8px 0 0; padding: 0 2px; font-weight: bold; font-size: 13px; }
.catcell h2 a { color: #000; }

/* ###### ITEM LIST GENERAL ###### */

.td-itemlist { padding: 0; vertical-align: top; }
.itemlist-content { width: 760px; background: url(/site/md-templates/border-top.gif) repeat-x left top; padding-top: 16px; }

/* Custom Pagination */
.itemlist-content #pagination-new { float: right; }
.itemlist-content #pagination-new .gp-results-pagination { font-size: 12px; color: #07344f; float: left; padding: 6px 10px 0 0; }
.itemlist-content #pagination-new .short-by { font-size: 12px; color: #07344f; float: left; padding-right: 10px; }
.itemlist-content #pagination-new .short-by .txt-short-by { padding: 0 10px; vertical-align: middle; }
.itemlist-content #pagination-new .short-by a { padding: 5px 8px; display: inline-block; color: #07344f; vertical-align: middle; border: 1px solid #fff; }
.itemlist-content #pagination-new .short-by a.short-by-name-lnk { margin-right: 2px; }
.itemlist-content #pagination-new .short-by a.active-short-by { background: #f1f1f1; border: 1px solid #e2e2e2; color: #797979; text-decoration: none; }
.itemlist-content #pagination-new .short-by a:hover { background: #f1f1f1; border: 1px solid #e2e2e2; color: #797979; text-decoration: none; }
.itemlist-content #pagination-new table { padding: 0; float: left; margin-top: 5px; }
.itemlist-content #pagination-new table td { padding: 0 4px; font-size: 11px; font-weight: normal; border: 1px solid #fff; }
.itemlist-content #pagination-new table td img { display: none; }
.itemlist-content #pagination-new table td a img { display: inline; }
.itemlist-content #pagination-new table td.medtext a { color: #797979; }
.itemlist-content #pagination-new table td.medtextbold { border: 1px solid #dcdcdc; background: #e1e1e1; color: #fff; }
.itemlist-content #pagination-new table td.td-image { padding: 0; }


.itemlist-content h1 { color: #010101; font-size: 18px; font-weight: normal; background: url(/site/md-templates/imgs-madcatz/icon.gif) no-repeat left 7px; padding: 0 14px 0; margin: 0 0 15px; font-family: "CaeciliaLTStd85Heavy", Arial, Helvetica, sans-serif; line-height: 18px; }

.td-itemcell { padding: 0; vertical-align: top; width: 190px; }
.itemcell { width: 176px; margin: 0 auto 32px; }

/* AAE QVI */

.itemcell-hover { position: relative; }
.itemcell-hover .qvi_btn { left: auto; margin: 0; right: 2px; top: 2px; width: auto; }
.madcats .qvi_bg { background-color: #000; }
.madcats .qvi .close { background: url(http://shopping.netsuite.com/c.1339179/suitebundle16015/site/imb/imb_close.png) no-repeat scroll left center transparent; display: block; width: 30px; height: 30px; right: -15px; top: -15px; cursor: pointer; }
.madcats .qvi .close img { display: none; }
.madcats .qvi .wrap1 { padding: 0; }
.madcats .qvi .wrap2 { border: 1px dotted #000; }
.madcats .qvi { padding: 0; }
.madcats .qvi .title { color: #010101; font-size: 18px; font-weight: normal; background: url(/site/md-templates/imgs-madcatz/icon.gif) no-repeat left 7px; padding: 0 14px 0; margin: 13px 15px 0; font-family: "CaeciliaLTStd85Heavy", Arial, Helvetica, sans-serif; line-height: 18px; }
.madcats .qvi .description { margin: 0 0 20px; max-height: 250px; overflow: hidden; }
.madcats .qvi .description .title_description { font-size: 12px; font-weight: bold; color: #000; margin: 0 0 10px; }
.madcats .qvi .description #qvi_description { padding: 0; font-size: 11px; }
.madcats .qvi #qvi_addtocart_form input { background: url(/site/md-templates/bg-qty.jpg) no-repeat scroll left top transparent; border: 0 none; color: #000000; display: inline-block; font-family: Arial,Helvetica,sans-serif; font-size: 16px; margin: 0 10px 0 0; padding: 10px 0; text-align: center; vertical-align: middle; width: 45px; }
.madcats .qvi .image_price .price_av .price { color: #EE2924; font-size: 16px; margin: 0; padding: 0; }
.madcats .qvi .image_price .price_av .price span { font-weight: normal; color: #EE2924; }
.madcats .qvi .image_price .price_av .av { color: #434343; font-size: 11px; }

.madcats .thumb-image { border: 1px dotted #040404; display: table-cell; width: 174px; height: 174px; overflow: hidden; text-align: center; vertical-align: middle; }
.madcats .thumb-image img { max-width: 174px; max-height: 174px; }
.madcats h2 { margin: 8px 0 0; padding: 0 2px; font-weight: normal; font-size: 11px; }
.madcats h2 a { color: #434343; }
.madcats .price { font-size: 13px; font-weight: bold; color: #da2126; padding: 0 2px; }
.madcats .price span { color: #000; }
.img-hover{ cursor:pointer;}

/* ###### PRODUCT PAGE GENERAL ###### */

.td-product-page { padding: 0; vertical-align: top; }
.product-page-content { width: 960px; }

.gallery-info { overflow: hidden; padding: 10px; 
/*background-color: #d4cdbb */
}
.wrap-gallery { width: 460px; float: left; }
.wrap-gallery-tabs { }
.wrap-gallery-tabs .images-video { overflow: hidden; margin: 0; padding: 0; list-style: none; }
.wrap-gallery-tabs .images-video li { float: left; margin: 0 1px 1px 0; }
.wrap-gallery-tabs .images-video li a { display: block; font-weight: bold; color: #777; font-size: 12px; padding: 5px 0; background: #eaeaea url(/site/md-templates/bg-gallery-tabs.gif) no-repeat left top; width: 73px; text-align: center; }
.wrap-gallery-tabs .images-video li.active a { background-color: #000; background-position: right top; color: #fff; }
.content-gallery-tabs { width: 460px; border: 1px dotted #010101; min-height: 460px; }

/* AAE IMB */
.wrap-gallery-tabs .imb .jqzoom img { max-width: 460px; max-height: 460px; border: 0;}
.wrap-gallery-tabs .imb .zoomPup { border: 1px dotted #000; }
/*
.wrap-gallery-tabs .imb .zoomWrapper { border: 1px dotted #000; margin-top: -1px; }
.wrap-gallery-tabs .imb .popup {border: 1px dotted #000; }
*/
.wrap-gallery-tabs .imb .zoomWrapper { }
.wrap-gallery-tabs .imb .popup {  }
body .bgpopup { background-color: #000; }

.gallery-thumbs-wrap {height:24px}
/* .gallery-thumbs-wrap p { font-size: 11px; color: #5b5b5c; background: url(/site/md-templates/icon-gallery.png) no-repeat left top; padding: 0 30px; margin: 0 0 12px; } */
.gallery-thumbs-wrap p { font-size: 14px; color: #5b5b5c; padding: 0 30px; margin: 0 0 12px; text-align:center;}
.gallery-thumbs-wrap #rollovertext {position:relative; top:-10px;}
.gallery-thumbs-wrap ul { margin: 0; padding: 0; list-style: none; overflow: hidden; }
.gallery-thumbs-wrap ul li { width: 55px; height: 55px; border: 1px dotted #000; margin-right: 8px; float: left; }
.gallery-thumbs-wrap ul li img { max-width: 55px; max-height: 55px; }

.wrap-info { width: 460px; float: right; position:relative; top:27px }
.wrap-info h1 { font-weight: bold; font-size: 20px; color: #000; margin: 0 0 8px; line-height: 21px; }
.wrap-info .sku { color: #5b5b5b; font-size: 12px; text-transform: uppercase; margin: 0 0 8px; }
.wrap-info .box { overflow: hidden; }
.wrap-info .stock { color: #ee2924; font-size: 12px; float: left; margin: 0; }
.wrap-info .share { font-size: 12px; font-weight: bold; color: #000; float: right; margin: 0; width: 250px; }
.wrap-info .share .share-text { float: left; margin: 0 5px 0 0; padding: 1px 0 0; }
.wrap-info .description { font-size: 12px; color: #000; background: url(/site/md-templates/border-top.gif) repeat-x left bottom; padding: 20px 0 15px; margin: 0 0 8px; }
.addto-block { overflow: hidden; background: url(/site/md-templates/border-top.gif) repeat-x left bottom; padding:  15px 0; margin: 0 0 12px; }
.addto-block .block-add-to-cart { margin: 0 0 12px; }
.addto-block .wlp-add .wlp-loginlnk, .addto-block .wlp-add .wlp-addbtn { margin: 0 0 12px; color: #000; font-size: 12px; font-weight: bold; }
.addto-block .wlp-add .wlp-loginlnk  a, .addto-block .wlp-add .wlp-addbtn a { color: #fff; font-size: 12px; font-weight: bold; display: inline; width: auto; height: auto; background: none; }
.addto-block .wlp-addbtn a span { display: inline; }
#addtocart_wrapper #qty-wrap #qty { margin: 0; padding: 12px 0; border: 0; text-align: center; color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 16px; background: url(/site/md-templates/bg-qty.jpg) no-repeat left top; width: 45px; display: inline-block; vertical-align: middle; }
#addtocart_wrapper #qty-wrap .btn-less { background: url(../md-templates/less.gif) no-repeat left top; width: 9px; height: 9px; cursor: pointer; display: inline-block; margin: 0 5px 0 0; vertical-align: middle; }
#addtocart_wrapper #qty-wrap .btn-plus { background: url(../md-templates/plus.gif) no-repeat left top; width: 9px; height: 9px; cursor: pointer; display: inline-block; margin: 0 5px 0; vertical-align: middle; }
#addtocart_wrapper #addtocart { border: 0; padding: 0; margin: 0 15px 0 0; display: inline-block; vertical-align: middle; cursor: pointer; }
#addtocart_wrapper .wishlist-ink { font-size: 12px; font-weight: bold; color: #000; }

.wrap-info .price { color: #ee2924; font-size: 16px; margin: 0 0 15px; }

.wrap-tabs { overflow: hidden; margin-bottom: 20px; }
.wrap-tabs .tabNavigation { margin: 0; padding: 0; list-style: none; overflow: hidden; background: url(/site/md-templates/border-top-tabs.gif) no-repeat left bottom; }
.wrap-tabs .tabNavigation li { float: left; margin-right: 1px; margin-bottom: 1px; overflow: hidden; }
.wrap-tabs .tabNavigation li a { display: block; padding: 18px 45px; background: #4d4845; color: #8a8684; font-size: 14px; font-weight: bold; border: 1px solid #514c49; outline: none; }
.wrap-tabs .tabNavigation li.active { margin-bottom: 0; padding-bottom: 3px; background: #e9ebe9; }
.wrap-tabs .tabNavigation li.active a { background: #e9ebe9; border: 1px solid #dfe2df; border-bottom: 1px solid #e9ebe9; color: #000; }
.wrap-tabs .content_tabs { background: #e9ebe9; border-bottom: 1px solid #dfe2df; border-right: 1px solid #dfe2df; border-left: 1px solid #dfe2df; padding: 25px; }

/* AAE WLP */

body div.gpr-pup-win { background: none repeat scroll 0 0 #F4F4F4; border: 6px solid #565656; border-top: 0; color: #000; font-size: 13px; font-weight: normal; height: auto; left: 50%; margin-left: -500px; margin-top: 0; padding: 10px; position: fixed; text-align: center; top: 0; width: 968px; z-index: 9999; text-align: left; }
body div.gpr-pup-win a { font-weight: bold; }
body div.gpr-pup-close { border: 0; color: #DA2126; cursor: pointer; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; margin: 0; padding: 0; width: auto; float: right; }
.wlp-info .gpr-loading img { vertical-align: middle; margin: 2px; }

/* AAE CRV */
.reviews-wrap .crv .rating-wrap { margin: 0; font-size: 12px; color: #000; }
.reviews-wrap .crv .rating-wrap a { font-family:'Slate W01'; font-size: 12px; color: ##ff2800; }
.reviews-wrap .crv .reviews-link a span { font-family:'Slate W01'; color: ##ff2800; padding: 0; }
.reviews-wrap .crv .rating-box { background-image: url(/site/md-templates/crv-star.gif); height: 16px; }
.reviews-wrap .crv .rating { background-image: url(/site/md-templates/crv-star.gif); background-position: 0 -32px; height: 16px; }
#crv_save_iframe { display: block!important; width: 500px; height: 300px; }

.content_tabs .reviews .crv table { border: 1px solid #ccc; color: #434343; }
.content_tabs .reviews .crv .table thead th { border-bottom: 1px solid #D9D9D9; color: #2D2D2D; padding: 5px 12px; background: #E8E8E8; border-right: 0; text-align: left; }
.content_tabs .reviews .crv .table tbody td { padding: 5px 12px; border-bottom: 1px dotted #ccc; }
.content_tabs .reviews .crv .rating-wrap { margin: 0; }
.content_tabs .reviews .crv .rating-box { margin: 0; height: 16px; }
.content_tabs .reviews .crv .rating { height: 16px; background-position: 0 -32px; float: none; }

/* AAE RVI */
body .rvi { margin: 0; }
body .rvi-items { margin: 0; width: auto; }
body .rvi-items ul.rvi_list { margin: 0; padding: 0; list-style: none; width: auto; overflow: hidden; }
body .rvi-items ul.rvi_list li.rvi_item { margin: 0; width: 176px; padding: 0 8px; }
.rvi-items ul.rvi_list li.rvi_item .rvi_image { border: 1px dotted #040404; display: table-cell; height: 174px; margin: 0; overflow: hidden; text-align: center; vertical-align: middle; width: 174px; }
.rvi-items ul.rvi_list li.rvi_item .rvi_image img { max-width: 174px; max-height: 174px; margin: 0; }
.rvi-items ul.rvi_list li.rvi_item .rvi_name { margin: 10px 0; text-align: left; padding: 0 9px; }
.rvi-items ul.rvi_list li.rvi_item .rvi_name a { color: #434343; font-weight: normal; }
.rvi-items ul.rvi_list li.rvi_item .rvi_name a:hover { color: #434343; font-weight: normal; text-decoration: none; }
.rvi-items ul.rvi_list li.rvi_item .rvi_price_label { color: #000000; float: left; font-size: 13px; font-weight: bold; margin: 10px 0; padding: 0 9px; text-align: left; text-transform: uppercase; }

.rvi-items ul.rvi_list li.rvi_item .rvi_price_label span { color: #000; }
.rvi-items ul.rvi_list li.rvi_item .rvi_price_label span.rvi_price { color: #DA2126; }
.rvi-items ul.rvi_list li.rvi_item .add-cart-div { display: none; }

/* ###### RELATED PRODUCTS GENERAL ###### */

.td-related { padding: 0; vertical-align: top; }
.related-products { width: 960px; margin-bottom: 20px; }
.related-title { font-size: 20px; color: #010101; font-family: "CaeciliaLTStd85Heavy", Arial, Helvetica, sans-serif; background: url(/site/md-templates/imgs-madcatz/icon.gif) no-repeat left 12px; padding-left: 15px; margin-bottom: 20px; }

.td-related-cell { padding: 0; vertical-align: top; width: 192px; }
.related-cell { width: 176px; margin: 0 auto; }
.related-cell .thumb-image { margin: 0; border: 1px dotted #040404; display: table-cell; width: 174px; height: 174px; overflow: hidden; text-align: center; vertical-align: middle; }
.related-cell .product-name { margin: 10px 0; }
.related-cell .product-name a { color: #434343; }
.related-cell .price { color: #DA2126; font-size: 13px; font-weight: bold; margin: 0 0 10px; }
.related-cell .price span { color: #000; }

/* ###### INFOPAGE GENERAL ###### */

.td-infopage { padding: 0; vertical-align: top; }
.infopage { width: 760px; background: url(/site/md-templates/border-top.gif) repeat-x scroll left top transparent; padding-top: 16px; }
.infopage h1 { background: url(/site/md-templates/imgs-madcatz/icon.gif) no-repeat scroll left 7px transparent; color: #010101; font-family: "CaeciliaLTStd85Heavy",Arial,Helvetica,sans-serif; font-size: 18px; font-weight: normal; line-height: 18px; margin: 0 0 15px; padding: 0 14px; }
/* AAE WLP */

.td-wishlist { padding: 0; }
.wishlist-content-wrap { background: url(/site/md-templates/border-top.gif) repeat-x scroll left top transparent; padding-top: 16px; width: 760px; }
.wishlist-content-wrap h1 { background: url(/site/md-templates/imgs-madcatz/icon.gif) no-repeat scroll left 7px transparent; color: #010101; font-family: "CaeciliaLTStd85Heavy",Arial,Helvetica,sans-serif; font-size: 18px;  font-weight: normal; line-height: 18px;  margin: 0 0 15px; padding: 0 14px; }
.wishlist-content-wrap .wlp_table a { color: #333; font-weight: bold; }
.wishlist-content-wrap .wlp_table a:hover { color: #000; }
.wishlist-content-wrap .wlp_table { border: 1px solid #ccc; color: #434343; font-family: Arial,Helvetica,sans-serif; font-size: 11px; width: 100%; }
.wishlist-content-wrap .wlp_table thead th { background-color: #E8E8E8; border: 0; border-bottom: 1px solid #D9D9D9; color: #2D2D2D; font-weight: normal; height: 25px; padding: 5px 12px; text-align: left; text-transform: uppercase; text-align: left; }
.wishlist-content-wrap .wlp_table tbody td { background-color: #fff; border-bottom: 1px dotted #ccc; padding: 5px 12px; text-align: left; font-weight: normal; }
.wishlist-content-wrap .wlp_table tfoot .wlp_foot_clear { padding: 5px 12px; border-bottom: 1px dotted #ccc; }
.wishlist-content-wrap .wlp_table tfoot .wlp_foot_addtocart { padding: 5px 12px; border-bottom: 1px dotted #ccc; }
.wishlist-content-wrap .wlp_table tfoot .wlp_foot_clear a { background: none; display: inline; float: right; height: auto; width: auto; font-size: 12px; font-weight: bold; }
.wishlist-content-wrap .wlp_table tfoot .wlp_foot_addtocart a { background: none; display: inline; float: right; height: auto; width: auto; font-size: 12px; font-weight: bold; }
.wishlist-content-wrap .wlp_table tfoot .wlp_foot_clear a span { display: inline; }
.wishlist-content-wrap .wlp_table tfoot .wlp_foot_addtocart a span { display: inline; }
.wishlist-content-wrap .wlp_table tfoot .wlp_foot_clear a:hover { color: #000; }
.wishlist-content-wrap .wlp_table tfoot .wlp_foot_addtocart a:hover { color: #000; }
.wishlist-content-wrap .wlp_table .wlp_col_6 form input { float: left; border: 1px solid #ccc; display: inline; width: 25px; text-align: center; padding: 2px 0; }
.wishlist-content-wrap .wlp_table .wlp_col_7 input { margin: 0; }